XmArrowButtonGadget(3)

NAME
XmArrowButtonGadget

SYNOPSIS
#include <Xm/ArrowBG.h>

XmArrowButtonGadget

XmCreateArrowButtonGadget

DESCRIPTION
XmArrowButtonGadget

X RESOURCES
Name | Class | Type | Default | Access
XmNmultiClick | XmCMultiClick | MultiClick | NULL | CSG
XmNarrowDirection | XmCArrowDirection | ArrowDirection | NULL | CSG
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNarmCallback | XmCCallback | Callback | NULL | CSG
XmNdisarmCallback | XmCCallback | Callback | NULL | CSG

XmNmultiClick

XmNarrowDirection

XmNactivateCallback

XmNarmCallback

XmNdisarmCallback

CLASS HIERARCHY
Object(3) Rect(3) XmGadget(3) XmArrowButtonGadget(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO